* {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

BODY {
	MARGIN: 0px auto; BACKGROUND: url(bg_body.gif) repeat-x top left #74ace7; COLOR: #333; FONT-SIZE: 12px;
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0d5ed7; TEXT-DECORATION: underline
}
#banner {
	BACKGROUND: url(bg_banner.jpg) no-repeat left top; HEIGHT: 73px
}
#menu {
	BACKGROUND: url(bg_menu.gif) no-repeat left top; HEIGHT: 36px
}
#channel {
	BACKGROUND: url(bg_channel_03.gif) repeat-y left top
}
#subject {
	BACKGROUND: url(bg_channel_04.jpg) no-repeat left top; HEIGHT: 32px
}
#subject_ky {
	BACKGROUND: url(bg_channel_ky.jpg) no-repeat left top; HEIGHT: 32px
}
#right_01 {
	BACKGROUND: url(bg_right_01.gif) repeat-y left top
}
#right_02 {
	BACKGROUND: url(bg_right_02.gif) no-repeat 3px top
}
#right_03 {
	BACKGROUND: url(bg_right_03.gif) no-repeat 3px top
}
#right_04 {
	BACKGROUND: url(bg_right_04.gif) repeat-y left top
}
#outline_left_01 {
	BACKGROUND: url(bg_outline_leftmenu_01.gif) no-repeat left top
}
#outline_title_01 {
	BACKGROUND: url(bg_outline_title_01.gif) no-repeat left top
}
#bottom {
	BACKGROUND: url(bg_bottom.gif) repeat-x left top
}
.channel {
	BACKGROUND: url(bg_channel_01.gif) no-repeat left top; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.input {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; WIDTH: 120px; PADDING-RIGHT: 3px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid; PADDING-TOP: 0px
}
.select {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; MARGIN: 6px 0px; WIDTH: 170px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
}
.outline_left_02 {
	BACKGROUND: url(bg_outline_leftmenu_02.gif) no-repeat left top; COLOR: #fff
}
.outline_left_02 A {
	COLOR: #fff; FONT-WEIGHT: bold
}
.outline_left_02 A:hover {
	COLOR: #fff4a7; FONT-WEIGHT: bold
}
.font13 {
	FONT-SIZE: 13px
}
.blue_01 {
	COLOR: #1e59a8
}
.blue_02 {
	LINE-HEIGHT: 16px; COLOR: #2e78af
}
.blue_03 {
	COLOR: #184b7a; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blue_04 {
	COLOR: #0971c1; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.more_blue {
	COLOR: #3579b1
}
.more_blue A {
	COLOR: #3579b1
}
.more_blue A {
	COLOR: #3579b1
}
.more_white {
	COLOR: #ffffff; font-size:12px
}
.more_white A {
	COLOR: #ffffff; font-size:12px
}
.grey_01 {
	COLOR: #a2a2a2
}
.grey_02 {
	COLOR: #a2a2a2; FONT-SIZE: 14px
}
.grey_03 {
	COLOR: #8a8a8a
}
.grey_03 A {
	COLOR: #8a8a8a
}
.grey_04 {
	LINE-HEIGHT: 150%; COLOR: #454444; FONT-SIZE: 14px
}
.white_01 {
	COLOR: #fff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.white_01 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #fff; PADDING-TOP: 0px
}
.white_01 A:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #fff4a7; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.white_02 {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.red_01 {
	COLOR: #e6460e; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.red_01 a{
	COLOR: #e6460e; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
.red_01 a:hover{
	COLOR: #e6460e; FONT-SIZE: 24px; FONT-WEIGHT: bold; text-decoration:underline;
}
.black_01 {
	COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.black_02 {
	COLOR: #000000; FONT-SIZE: 14px
}
.black_02 A {
	COLOR: #000000; FONT-SIZE: 14px
}
.black_02 A:hover {
	COLOR: #2e78af; FONT-SIZE: 14px
}
.cas_content {
	PADDING-BOTTOM: 12px; LINE-HEIGHT: 25px; TEXT-INDENT: 21pt; MARGIN: 0px; FONT-FAMILY: Arial, "����"; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.cas_content P {
	PADDING-BOTTOM: 12px; LINE-HEIGHT: 25px; TEXT-INDENT: 21pt; MARGIN: 0px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.cas_content A:link {
	FONT-SIZE: 14px
}
visited {
	FONT-SIZE: 14px
}
hover {
	FONT-SIZE: 14px
}
active {
	FONT-SIZE: 14px
}
.cas_content TABLE TD {
	PADDING-BOTTOM: 0px; TEXT-INDENT: 0pt; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.cas_content TABLE P {
	PADDING-BOTTOM: 0px; TEXT-INDENT: 0pt; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.fpic {
	Z-INDEX: 3; POSITION: relative; TEXT-ALIGN: center; WIDTH: 358px; MARGIN-BOTTOM: 10px; BACKGROUND: #fff; HEIGHT: 198px
}
.bpic {
	POSITION: relative; MARGIN: 0px; WIDTH: 244px; FLOAT: left; HEIGHT: 243px
}
#focpic {
	BORDER-BOTTOM: #b9b9b9 1px solid; POSITION: absolute; BORDER-LEFT: #b9b9b9 1px solid; BORDER-TOP: #b9b9b9 1px solid; TOP: 1px; BORDER-RIGHT: #b9b9b9 1px solid; LEFT: 1px
}
.thubpic {
	Z-INDEX: 20; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 63px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; HEIGHT: 49px; TOP: 10px; CURSOR: pointer; PADDING-TOP: 1px
}
#fttltxt {
	COLOR: #282828; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#fttltxt A {
	COLOR: #282828; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#fttltxt A:hover {
	COLOR: #1e59a8; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.thubpiccur {
	Z-INDEX: 20; PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; WIDTH: 63px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 0px; HEIGHT: 49px; TOP: 10px; CURSOR: pointer; PADDING-TOP: 1px
}
.thubpiccur {
	Z-INDEX: 30; BACKGROUND: url(../images/arrow3.gif) no-repeat left 50%
}
.thubpic IMG {
	BORDER-BOTTOM: #bababa 2px solid; BORDER-LEFT: #bababa 3px solid; WIDTH: 71px; HEIGHT: 44px; BORDER-TOP: #bababa 2px solid; BORDER-RIGHT: #bababa 3px solid
}
.thubpiccur IMG {
	BORDER-BOTTOM: #bababa 2px solid; BORDER-LEFT: #bababa 3px solid; WIDTH: 71px; HEIGHT: 44px; BORDER-TOP: #bababa 2px solid; BORDER-RIGHT: #bababa 3px solid
}
.thubpiccur IMG {
	BORDER-BOTTOM-COLOR: #ffa819; BORDER-TOP-COLOR: #ffa819; BORDER-RIGHT-COLOR: #ffa819; BORDER-LEFT-COLOR: #ffa819
}

.table01 {border:#D3D1D2 1px solid ;}  
.picnewstitle:link    {font-size: 14px;color: #015982;text-decoration: none;font-weight: bold;}
.picnewstitle:visited {font-size: 14px;color: #015982;text-decoration: none;font-weight: bold;}
.picnewstitle:hover   {font-size: 14px;color: #666;text-decoration: none;font-weight: bold;}
.picnewstitle:active  {font-size: 14px;color: #666;text-decoration: none;font-weight: bold;}

.item {line-height:30px; font-size:14px; font-weight:bold; text-align:center; vertical-align: middle;}
.neirong { line-height:20px; font-size:12px;}
.neirong a{ line-height:20px; font-size:12px; color:#000000;}
.neirong  a:hover{ line-height:20px; font-size:12px; color:#FF0000;}
.rowover {background-color: #FFFF99;}
.rowout {background-color: #FFFFFF;}
.reportTable {
	padding:1px 1px 1px 1px;
	height:50px;
	line-height:20px;
	border:1px #D0D0D0;
	background-color:#EFEFEF;
}